### Property

# Ide TreeNode:use-markup

#### Declaration

    property use-markup: gboolean [ read, write ]

#### Description

If `TRUE`, the “use-markup” property denotes that `IdeTreeNode:display-name` contains pango markup.

Type: | `gboolean`
Available since: | 3.32

Setter method | `ide_tree_node_set_use_markup()`
Getter method | `ide_tree_node_get_use_markup()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no